/*
1 ROOT
2 GRID
3 HEADINGS
4 TYPOGRAPHY
5 LINKS
6 FIGURES & IMAGES
7 TABLES
8 FORMS
9 LOGO
10 NAVIGATION
11 BANNER
12 CONTENT
13 MAIN
14 COMPLEMENTARY
15 CONTENTINFO
16 HELPERS
17 VENDOR-SPECIFIC 
18 MODERNIZR
19 JOOMLA SPECIFICS
20 TEMPLATE STYLES
21 MEDIA QUERIES

COLOURS:
 
*/

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

html,
body {
    margin: 0;
    padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
cite,
code,
del,
dfn,
em,
img,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
legend,
button,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: normal;
    font-style: normal;
    font-size: 100%;
    line-height: 1;
    font-family: inherit;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block
}
audio[controls],
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
/* 1 ROOT 					============================================================================= */
html {
/*    overflow-y: scroll;*/
    background: #fff;
}
body {
    margin: 0 auto;
    padding: 0;
    width: 100%;
	height:100%;
    font-size: 16px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    color: #000;
    background: #fff;
	background-repeat: no-repeat; background-position:top center;
}
button,
.button,
input,
select,
textarea { font-family: Arial,sans-serif; color: #404040; }
/* 2 GRID	 				============================================================================= */
.container { padding: 0;}
.row {padding: 0;}
#left  { cursor:default }
#container { }


/* 3 HEADINGS 				============================================================================= */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;
	
}
h1,
.componentheading {
    margin-bottom: 0.75em;
    font-size: 28px;
    line-height: 1.2;
}
h2 {
    margin-bottom: 0.75em;
    font-size: 26px;
    line-height: 110%;
	color:#947D60;
	margin-bottom:30px;
}
.item-page h2 { font-size:32px;}
h3 {
    margin-bottom: 0.75em;
    font-size: 26px;
    line-height: 110%;
	color:#000;
	margin-bottom:10px;
}
.item-page h3 { font-size:26px;}
h4 {
    margin-bottom: 1em;
    font-size: 16px;
    line-height: 1.25;
}
h5 {
    margin-bottom: 1.5em;
    font-size: 14px;
}
h6 {
    font-size: 14px;

}
/* 4 TYPOGRAPHY 			============================================================================= */
body.arial{font-family:Arial, Helvetica, sans-serif}
body.arial-black{font-family:Arial Black, Gadget, sans-serif}
body.courier{font-family:"Courier New", Courier, monospace}
body.georgia{font-family:Georgia, serif}
body.helvetica{font-family:Helvetica,Arial,FreeSans,sans-serif;}
body.impact{font-family:Impact, Charcoal, sans-serif}
body.lucida-console{font-family:"Lucida Console", Monaco, monospace}
body.lucida-grande{font-family:"Lucida Grande",Lucida,Verdana,sans-serif}
body.lucida-sans{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif}
body.palatino{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif}
body.tahoma{font-family:Tahoma, Geneva, sans-serif}
body.times{font-family:"Times New Roman", Times, serif}
body.trebuchet{font-family:"Trebuchet MS", Helvetica, sans-serif}
body.verdana{font-family:Verdana, Geneva, sans-serif}
body.segoe-ui{font-family: "mSegoeUI", Arial}
.sans-serif {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif
}
.serif {
    font-family: "Cambria, Georgia, Times, " Times New Roman
}
.monospace {
    font-family: "Monaco",Courier New,monospace
}
p,
ol,
ul,
dl,
address,
td p  {
    margin-bottom: 1.5em;
    font-size: 16px;
}
p {
 /*   hyphens: auto;*/
}
ul,
ol {
    margin: 0 0 1.5em -24px;
    padding: 0 0 0 24px;
}
ul.menu {
	padding:0;
	margin:0;
}
ul.menu li,
.actions ul li {
	list-style-type:none;
}
li ul,
li ol {
    margin: 0;
    font-size: 16px;
}
dl,
dd {
    margin-bottom: 1.5em
}
dt {
    font-weight: normal
}
blockquote {
    margin: 0 0 1.5em -24px;
    padding-left: 24px;
    border-left: 1px solid #bfbfbf;
    font-style: italic;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
abbr[title] {
    border-bottom: 1px dotted;
    cursor: help;
}
b,
strong {
    font-weight: bold
}
dfn {
    font-style: italic
}
hr {
    display: block;
    margin: 1em 0;
    padding: 0;
    height: 1px;
    border: 0;
    border-top: 1px solid #bfbfbf;
}
ins {
    background-color: #c3d9e6;
    color: #000000;
    text-decoration: none;
}
mark {
    background-color: #c3d9e6;
    color: #000000;
    font-style: italic;
    font-weight: bold;
}
pre,
code,
kbd,
samp {
    font-family: "Monaco",Courier New,monospace;
    font-size: 14px;
    line-height: 1.5em;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
q {
    quotes: none
}
q:before,
q:after {
    content: "";
    content: none;
}
small {
    font-size: 14px;
}
sub,
sup {
    font-size: 12px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em
}
sub {
    bottom: -0.25em
}

.tip {
   background: rgba(229,0,125,0.9);
   border: none;
   border-radius:4px;
   padding:10px;
   font-size:14px;
   box-shadow:2px 5px 5px rgba(51,51,51,0.5);
}
.tip-title { color:#fff; font-weight:bold; font-family:Arial, Helvetica, sans-serif}
.tip-text {color:#fff; font-weight:normal; font-family:Arial, Helvetica, sans-serif; font-size:11px;}


/* 5 LINKS 					============================================================================= */
a {
	text-decoration:none;
    color: #2e5e7a;
	-webkit-transition: color 200ms ease-in; /*safari and chrome */
	-o-transition: color 200ms ease-in; /* opera */
	-moz-transition:color 200ms ease-in;
	transition:color 200ms ease-in;
	font-size:16px;
}
a:visited {
    color: #2E5E7A;
}
a:hover {
    color: #947D60;
	text-decoration:underline;
}
a:focus {
    outline: none;
    color:#947D60;
}
a:hover,
a:active {
    outline: 0
}

.readmore { }
.readmore a { padding:10px; font-size:12px; font-weight:bold; margin:0; margin-bottom:20px; float:left; width:auto; color:#fff; background-color:#828282;}
.readmore a:hover { color:#828282; background-color:#E9E3DB}
/* 6 FIGURES & IMAGES 		============================================================================= */
figure {
    margin-bottom: 1.5em
}

figure img,
figure object,
figure embed {
    margin-bottom: 0.75em;
    max-width: 100%;
	height:auto;
}
figcaption {
    display: block;
    font-weight: normal;
}
img {
    border: 0;
}
svg:not(:root) {
    overflow: hidden
}
/* 7 TABLES 				============================================================================= */
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 1.5em;
    width: 100%;
    font-size: 14px;
}
th,
td,
caption {
    padding: 0.1875em 10px 0.1875em 5px
}
tfoot {
    font-style: italic
}
caption {
    background-color: transparent
}

.result-text { font-size:13px; margin-bottom:20px; margin-top:5px;}
tbody tr:nth-child(odd) td {
}
/* 8 FORMS 					============================================================================= */
form { margin : 0 }
fieldset {
    margin-bottom : 1.5em;
    padding : 10px;
/*	border:1px solid rgba(197,197,197,0.8);*/
	margin-right:20px;	
}

legend {
    *margin-left: -7px;
    padding : 5px;
    border-width : 0;
	color: rgb(197,197,197);
}
label {
	font-size: 80%;
    font-weight: normal;
	text-transform: uppercase;
    cursor : pointer;
	color: #777;
	padding-bottom:5px; padding-left:5px;
	display:block;
}
button,
input,
select,
textarea {
    font-size : 100%;
    margin : 0;
    vertical-align : baseline;
    *vertical-align: middle;
}
button,
input {
    line-height : normal;
	font-weight:normal;
    *overflow: visible;
}
input {
	background:#828282;
	color:#cdcdcd;
	border:1px solid #cdcdcd;
	text-align:left;
	padding-left:10px;
	min-height: 2em;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	max-width:400px;  
	font-size:12px;
}

textarea {
	background:#fff;
	color:#777;
	border:1px solid #ccc;
    -webkit-border-radius: .25em;
    -moz-border-radius: .25em;
    border-radius: .25em;
	text-align:left;
	padding-left:10px;
	min-height: 2em;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	max-width:400px;  
}


button,
.button a,
a.button,
ul.pagenav li a,
input.button,
input[type="button"],
input[type="submit"] {
	cursor : pointer;
	display: inline-block;
    position: relative;
	text-align:center;
    margin: 1em 0;
	padding: .75em 1em;
	background-color: #e6e6e6;
	background-repeat: no-repeat;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
	background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	border: 1px solid #ccc;
	border-bottom-color: #bbb; 
	-webkit-border-radius: .25em;
	-moz-border-radius: .25em;
	border-radius: .25em;
	-webkit-transition: 0.1s linear all;
	-moz-transition: 0.1s linear all;
	-ms-transition: 0.1s linear all;
	-o-transition: 0.1s linear all;
  	transition: 0.1s linear all;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;  
	max-width:400px;
  }

button:hover,
.button a:hover,
a.button:hover,
ul.pagenav li a:hover,
input.button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
  background-position: 0 -.5em;
  text-decoration: none;
}

button:active,
.button a:active,
a.button:active,
ul.pagenav li a:active,
input.button:active,
input[type="button"]:active,
input[type="submit"]:active {
    color: #fff;
    top: 1px;
    background: rgb(30,156,31);
    text-shadow: 0px 1px 0px rgba(0,0,0,.4);
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding : 0;
    border : 0;
}
textarea {
    overflow : auto;
    vertical-align : top;
}
input[type="text"],
input[type="email"],
textarea
 {
    line-height: 1.5em;
    width: 100%;
}

/* Colors for form validity */
input:valid, 
textarea:valid   {
	-webkit-box-shadow : none; 
-moz-box-shadow : none;
box-shadow : none; }	

/* 9 LOGO	 				============================================================================= */
#logo { }
#logo a {}
	
/* 10 NAVIGATION			============================================================================= */
#navRow .row {
	padding-top:0;
}
/* main menu styles */
#menu .firstMargin { }

#menu {   border-top: 1px solid #c1c1c1; width:100%;}
#menu ul {
    height: 50px;
}

#menu ol, #menu ul {
    list-style: none outside none;
}

/* search styling */
#search {
	display:block;
	text-align:center;
}
input[type="search"], .search label {
    display: none;
}
	
.breadcrumbs {
	color:#707070;
	cursor: default;
	text-shadow:0 0 1px  #EAEAEA;
	font-size:13px;
	margin-bottom:25px;
}
/* article navigation */
ul.pagenav,
ul.pagenav li {margin:0;padding:0;}
ul.pagenav li {
	list-style-type:none;
	display:inline-block;
}
li.pagenav-prev {float:left;}
li.pagenav-next {float:right;}
/* 11 BANNER 				============================================================================= */
/* 12 CONTENT 				============================================================================= */



.items-more { font-size:14px; background-color:#E9E3DB; margin-bottom:20px;  margin-top:10px; border:1px solid rgba(182, 140, 96,.2)}
.items-more ol { margin:0px; padding:0; margin-left:10px; list-style-type:none; list-style-position: inside}
.items-more h3 { font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size:14px; color:#947D60; margin:10px; font-weight:600; text-shadow: 0 1px #fff;}
.items-more li a { font-size:14px; margin:0; padding:0;  color:#947D60; text-shadow: 0 1px #fff; font-weight:300;}
.items-more li a:hover { color:#DE5E2D}
.pagination { width:100%; }
.pagination p { font-size:12px; margin-left:10px;}
.pagination ul, .pagination li { padding:0; margin:0; list-style:none}
.pagination li { float:left; width:auto}

.pagination li span.pagenav,
.pagination li a.pagenav {
	margin:0;
	padding:0;
	margin-right: 5px;
    margin-top: 20px;
    padding: 5px 10px;
	color:#947D60;
	font-size:13px;
}
.pagination li span.pagenav,     
.pagination li a.pagenav {    
	 background-color: #ccc; background-color:rgba(130, 130, 130,.4);
    border-radius: 15px 15px 15px 15px;
    color: white;
	padding:0;
	margin:0;
    margin-right: 5px;
    padding: 5px 10px;
	}

.pagination li span.pagenav { background-color: #ccc; background-color:rgba(130, 130, 130,.1); color:#947D60}

/*.pagination li span.pagenav:hover, */
.pagination li a.pagenav:hover {
	background-color: #828282;
    border-radius: 15px 15px 15px 15px;
    color: white;
    padding: 5px 10px;
}
.pagination .results { float:left; width:auto; line-height:20px; color:#888; margin-left:20px; font-family: Verdana, Geneva, sans-serif; font-size:10px;}
.pagination li a.pagenav { cursor:pointer; }
.pagination li span.pagenav,
.pagination .results { cursor:default;}


/* 13 MAIN 					============================================================================= */
/* article styling */
.actions {
	width:100%;
}
.actions ul {
	float:right;
	padding:.25em 0 0;
	margin:0;
}
.actions ul li {float:left;}
aside.articleMeta {
	color:#bbb;
	font-style:italic;
	font-size:12px;
	border:solid #eee;
	border-width:1px 0;
	margin:0 0 1em 0;
	padding:.25em 1em;
}
.article-readmore {
	float:right;
}
/* 14 COMPLEMENTARY 		============================================================================= */
/* 15 CONTENTINFO 			============================================================================= */

/* 16 HELPERS		 		============================================================================= */
.clearfix {
    zoom: 1
}
.clearfix:before,
.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}
.clearfix:after {
    clear: both
}
.item-separator {   zoom: 1 }
.item-separator:before,
.item-separator:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}
.item-separator:after {
    clear: both;
}

.ir {
    display: block;
    overflow: hidden;
    background-repeat: no-repeat;
    text-align: left;
    text-indent: -999em;
    direction: ltr;
}
.ir br {
    display: none
}
.hidden {
    display: none;
    visibility: hidden;
}
.visuallyhidden {
    position: absolute;
    margin: -1px;
    padding: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
    border: 0;
    clip: rect(0 0 0 0);
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    position: static;
    margin: 0;
    height: auto;
    width: auto;
    overflow: visible;
    clip: auto;
}
.invisible {
    visibility: hidden
}
/* 17 VENDOR-SPECIFIC 		============================================================================= */
html {
    -webkit-overflow-scrolling: touch;
    -webkit-tap-highlight-color: #e50278;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
::selection, 
::-moz-selection, 
::-webkit-selection {
    background: #c1d72e;
    color: #231f20;
    text-shadow: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button
}
::-webkit-input-placeholder {
    font-size: 14px;
}
input:-moz-placeholder {
    font-size: 14px;
}
.ie7 img,
.iem7 img {
    -ms-interpolation-mode: bicubic
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box
}
input[type="search"] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}
p {
    -webkit-hyphens: auto;
    -webkit-hyphenate-character: "\2010";
    -webkit-hyphenate-limit-after: 1;
    -webkit-hyphenate-limit-before: 3;
    -moz-hyphens: auto;
}
/* 18 MODERNIZR 			============================================================================= */
/* audio */
/* applicationcache */
/* backgroundsize */
/* borderimage */
/* borderradius */
/* boxshadow */
/* canvas */
/* canvastext */
/* cssanimations */
/* csscolumns */
/* cssgradients */
/* cssreflections*/
/* csstransforms */
/* csstransforms3d */
/* csstransitions */
/* draganddrop */
/* flexbox */
/* fontface */
/* geolocation */
/* hashchange */
/* history */
/* hsla */
/* indexeddb */
/* inlinesvg */
/* localstorage */
/* multiplebgs */
/* opacity */
/* postmessage */
/* rgba */
/* sessionstorage */
/* smil */
/* svg */
/* svgclippaths */
/* textshadow */
/* touch */
/* video */
/* webgl */
/* websqldatabase */
/* websockets */
/* webworkers */
/* 19 JOOMLA SPECIFICS 		============================================================================= */
/* 20 TEMPLATE STYLES 		============================================================================= */
/* row styles */
.row {}
.row,
header .row {border: 0}


#top { width:360px; float:right; position:relative; z-index:10; text-align:right; margin-top:15px; }
#mod-finder-searchform,
div.mod-languages  { width:30%; float:right; margin-right:10%; padding-left:5%; border-left:1px dotted #fff; min-height:60px; }

#mod-finder-searchform { text-align:right; margin-right:0%; width:40%; }
div.mod-languages  ul, 
div.mod-languages  ul li { width:100%; margin:0; padding:0; text-align:left; float:left; margin-bottom:5px;  }
div.mod-languages  a, div.mod-languages  a:link, div.mod-languages  a:visited { font-size:12px; color:#fff; }
div.mod-languages  a:hover { color:#ccc; text-decoration:underline}

#header { height:auto; width:100%; background-color:#828282; padding-top:20px; /*margin-bottom:17px;*/ 
-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
position: relative;
z-index: 99;
}



#toggle_statement { background: url(../img/statement_arrow.png) no-repeat 0 0; cursor: pointer; display:block; height:10px; text-indent: -99999px; 
width: 21px; margin:0 auto; margin-top:20px; }
#toggle_statement:hover { background-position: -22px top; }
#toggle_statement.closed { background-position: -44px top; }
#toggle_statement.closed:hover { background-position: -66px top; }

#statement { display: none; border-top: 1px solid #b4b4b4;  margin: 0; overflow: hidden; background: #828282; width:100%; float:left }
#statement p { background: #828282; color: #fff; font-family: Garamond, Georgia, serif; font-size:22px; font-weight: 300; letter-spacing:0.05; line-height:28px; padding: 20px;; margin:0;  text-align:center; }
/*	#statement a { border-bottom:1px solid #DE5E2D; color:#F8DFD5; display: inline-block; font-style: italic; }
	#statement a:hover { background-color:rgba(255,255,255,.1); color: #fff; margin: 0 -5px; padding: 0 5px; text-decoration: none; }
	*/




#top .container { overflow:hidden;}
#top .custom { float:right}
#top .custom p { margin:0; padding:0;}
#top ul.menu { width:auto; float:right; margin:0; padding:0; }
#top ul.menu li { float:left; margin-right:10px;}

#header .container { width:1024px; margin:0 auto; }

#logo { width:455px; float:left; padding-top:15px}
.top-banner { float:right; width:410px; margin:0px; padding:0;  }
.top-banner .bannergroup { margin:0px; padding:0; text-align:right}
#page {
  display: block;
  overflow: hidden;
  width: 1024px;
  margin:0 auto;
  background-image:url(../img/page_bgnd_top.png); 
  margin-top:40px;
 }

#right { 
	cursor:default; 
	float: right;
	width: 322px;
	 text-align:center; 
	 
}
#main{  
	position: relative;
	width: 100%;
	background-color:#fff;
	float:left;
} 
#main .container { width:605px;  float:left; padding-bottom:10px; }
.wide { width:100% !important;}
/*.item-page { border-right:2px solid #eeeeee; }*/
#main .container { margin:0px; margin-bottom:20px;}
#main .container p { line-height:130%;}
#main .container .blog { }
.items-row p { margin-bottom:5px;}
.item-page { margin:0; /*margin-right:25px;*/}
.item-page ul { margin-left:20px; }
.item-page ul li { margin-left:0px; margin-bottom:10px; line-height:110%; list-style:inside; list-style-type: square; font-size:15px;}
#menu { padding:0; margin:0; float:right  }

#credits {  width:100%; height:80px;}
#credit .custom { float:left; width:auto;}
#credit .right { float:right !important; margin-top:30px;}
#credits .container { width:1024px; margin:0 auto; padding:0;}

.alternate td { line-height:18px; padding:10px; }
.alternate tr:nth-child(odd)    { background-color:#f3f5f5; }
.alternate tr:nth-child(even)    { background-color:#fff; }

.items-leading { background-color:#E9E3DB; background-color: rgba(233, 227, 219, .5); width:100%; padding:2%; margin-bottom:20px; }
.leading-0, .leading-2, .leading-4 { margin-bottom:20px;}
.items-row { margin-top:10px; width:100%; float:left}
.items-row  .item { margin-right:2%; margin-bottom:2%; width:48%; float:left }
.items-row  .column-2 { margin-right:0%; float:right}
.blog .items-leading h2 { font-size:26px;}
.blog .items-leading img { width:100%; margin-top:2%; margin-bottom:2%; height:auto}
.items-row  .item img { width:100%; margin-top:2%; margin-bottom:2%; height:auto}
.items-row  .item p { font-size:14px;}
.items-more { float:left; width:96%; padding:2%; padding-bottom:20px; }
.item-page img { width:50%; margin:0; margin-right:20px; height:auto; float:left}
.blog, .blog  p { font-size:14px;}
.items-row  .item h2 { font-size:20px;}	

.blog .readmore a { margin:0; }

/*-------------------------------------------
  Footer
-------------------------------------------*/
	
	#footerContainer { background-color:#E9E3DB; width:100%; float:left; position:relative; cursor:default; height:auto; padding:0; margin:0;
	font-size:14px; font-weight: 300; letter-spacing:.1em; line-height:18px; margin-top:17px; 
	 }
	#footerContainer p {font-size:14px; font-weight: 300; letter-spacing: .05em; line-height:18px; }	 
	#footer { color:#947D60; margin: 0 auto; position:relative; width: 1024px; }
	#footer .container { width:100%; margin:0.; padding:0; float:left; position:relative; }
	#footer a { color: #947D60; font-size:13px; }
	#footer a:hover { color:#3A362F; }

	/*
	footer,
	footer p{
		color:#adafb2;
	}
	#credit * { font-size:11px; color:#757575; font-size:14px;}
	#credit small {font-size:10px; }
	*/
	
	#footer .moduletable { border-left: 1px solid #DBD5CD; left: 20px;  padding-left : 20px;  position: relative;  top: 10px;}
	#footerContainer .moduletable { float:left;  margin-top:20px; width:31%; } 
	#footerContainer .first { left:0; border-left: none; padding-left:0px; }

	#footerContainer .moduletable .module-content .first,
	#footerContainer .moduletable .module-content .last { float: inherit;}
	#footerContainer .moduletable .module-content { padding-left:40px;}
	#footer .module-title { padding:0; margin:0}
	#footer h3, 
	#footer .module-title h3 {  font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif; color:#947D60; padding:0; margin:0; border:none; line-height:normal; height:auto; font-size:16px; font-weight:bold; text-shadow: 0px 1px #fff}

	
	#footer .clean { margin-top:20px;  border-top: 1px solid #DBD5CD; padding-top:10px; padding-bottom:20px;}
	#footer .clean .moduletable { padding: 0;  position: relative;  }
	#footer .clean .moduletable_menu { float:left;  width:30%; border:none} 
	#footerContainer .clean .moduletable { float:left;  width:65%; border:none; top:0px;  } 
	#footerContainer .clean .moduletable p {font-size:13px;}

	#footerContainer .last, 
	#footerContainer .clean .last, 
	#footerContainer .clean .right, 	
	#footerContainer .right { float:right; margin-right:0; padding-right:0%; text-align:right; }
	#footerContainer  .clean  .right { margin-right:10px !important;}	
	#footer .clean .moduletable_menu li { float:left; margin-right:20px !important; }
	#footer .clean .moduletable_menu li a { background:url(../img/arrow_brown.png) no-repeat 0px 4px; color: #947D60; padding-left:13px !important; font-size:12px; }
	#footer .clean .moduletable_menu li a:hover { color:#3A362F; }


	/*
	#footer_address { left: 0px; position: absolute; top: 20px; }
	#footer_contact { border-left:1px solid #DBD5CD; left: 181px; padding:0 0 10px 21px; position: absolute; top: 20px; }
	#footer_social { border-left:1px solid #DBD5CD; height: 64px; left: 390px; padding: 0 0 0 25px; position: absolute; overflow:hidden; top: 20px; width:256px; }
	#footer_social a { display:block; float:left; height:auto; margin: 5px 10px 0 0; padding:0; }
	#footer_smithsonian { float: right; }
	#footer_smithsonian span { background: url(../images/logo_smithsonian.png); display: block; height: 48px; margin: 25px 0 0; text-indent: -9999px; width: 220px; }
	#footer_row { border-top:1px solid #DBD5CD; font-size:12px; left: 0px; overflow:hidden; padding-top:10px; position: absolute; top: 100px; width:1024px; }
	#footer_copyright { float:left; }
#footerContainer .moduletable h3 { color:#fff;}
#footerContainer .moduletable p { color:#fff;}

#footerContainer  .moduletable p { font-size:15px; line-height:135%;}
#footerContainer  .moduletable .module-content h3 { font-size:20px; font-family:"mSegoeUI-Light", Arial, Helvetica, sans-serif}
*/

h3 a { font-size:24px;}
#top ul.menu { margin:0; padding:0; list-style:none}
#top ul.menu li { margin:0; padding:0; float:left; margin-right:15px;}
#top ul.menu li a { text-shadow:0px 1px 2px #333;}
#top ul.menu li a, #top ul.menu li a:link, #top ul.menu li a:visited, #top ul.menu li a:active { color: #CCC; font-size:14px; line-height:33px;}
#top ul.menu li a:hover { color:#fff; }

#user { margin:0; padding:0; list-style:none; text-align:left }
#user li { margin:0; padding:0; float:none; color:#fff; padding:10px; border:10px solid #f3f5f5; margin-bottom:2px;}
#user li a { /*text-shadow:0px 1px 2px #333;*/ color:#bdc6c8;}
#user li a, 
#user li a:link, 
#user li a:visited, 
#user li a:active { color:#bdc6c8;font-size:14px; /*text-transform:uppercase;*/ line-height:100%; width:100%; display:inline-table }
#user li a:hover { color:#bdc6c8;  }
#user li:hover { background-color: rgba(255,255,255,0.15); }
#user .current a, #user .active a { color:#bdc6c8 !important; /*text-transform:uppercase;*/  font-family:Arial, Helvetica, sans-serif, Helvetica, sans-serif;  } 
#user li.current { background-color: #fff; border:10px solid #e7eaea !important;}

#aboveRow { width:1024px; margin:0 auto}

#aboveRow .moduletable-left{ float:left; width:630px;}
#aboveRow .moduletable-right{ float:right; width:322px;}
.calendar { width:100%; float:left; background-color:#d6cabc;  }
.calendar h3 { border-bottom:none !important; text-align:center; white-space:nowrap; margin:0 !important; padding:0;}
.calendar .module-content { width:95%; margin:0 auto} 
.moduletable-right { float:right}
.moduletable-left { float:left}

#aboveRow-left { float:left; width:430px}
#aboveRow-right { float:right; width:520px;}
.moduletable-grey2 { background-color:#f0f0f0}
.moduletable-grey2 h3 { margin-bottom:0px !important; }

.module-content .eqHeight p { padding:0; margin:0;}
.polls { background-color:#C5CDCF; }
.polls .polls .polls,
.polls .polls .polls .polls,
.polls .polls { border:none}

.module-content .polls { background-color: transparent; margin-top:10px;}
.polls  h4 { font-size:20px; line-height:110%; color:#666; font-weight:600; margin:10px; margin-bottom:5px }
.polls .module-content .poll-half  {background-color:#fff !important;}
.polls .module-content { margin:10px; font-size:14px; line-height:120%; color:#947D60; background-color:#fff; }

.polls .outer { padding-bottom:10px;}

#poll_links { margin:0}
.polls .poll_messages { font-size:12px; color:#666; margin-top:10px; float:left; width:100%;}
.polls .button { border-radius:0; margin-bottom:0; margin-top:0; width:90%;  border:1px solid #fff }
.polls label { background-color:#fff; font-size:14px; line-height:120%; text-transform:none; float:left; width:90%; margin:3%; margin-bottom:0px; color:#666; }

.polls input[type="radio"]  { float:left; margin-right:10px; margin-top:-1px;}
.polls input[type="submit"] { background:none; background-color:#C5CDCF !important; border:none; box-shadow:none; font-size:15px; color:#fff; padding:0; padding-left:10px; padding-right:10px; margin-left:10px; letter-spacing:1px; width:95%;} 
.lt-ie9  .polls input[type="submit"],
.lt-ie8  .polls input[type="submit"],
.lt-ie7  .polls input[type="submit"] { filter: none; }
.polls .button:hover { background-color:#fff; color: #666; border:1px solid #C5CDCF}


.banner-with-border { background-color:#C5CDCF}
.module-content .banner-with-border { background-color:transparent}
.banner-with-border  h4 { font-size:20px; line-height:110%; color:#DE5E2D; font-weight:600; margin:10px; margin-bottom:5px }
/*.banner-with-border .module-content .poll-half  {background-color:#fff !important;}*/
.banner-with-border .module-content { margin:10px; float:left; font-size:14px; line-height:120%; color:#DE5E2D; background-color:#fff; }
.banner-with-border img { width:90% !important; margin-top:5%; margin-bottom:5%;}



.row-above { width:1024px; margin:0 auto}

#aboveRow .container { width:100%; padding:0; margin:0; }
#aboveRow .container p { margin:0;}
#aboveRow .container .custom { float:left}
#aboveRow .container .right { float:right}
/*.module-title {background-color:#e9e3db; }*/


.module-title h3 { height:44px; margin: 0 15px 0 0px; padding:0; cursor:default; font-family: Arial, Helvetica, sans-serif; font-size:26px; font-weight: 300; 
line-height:44px; color:#3b3227; border-bottom:1px dashed #cdc6bc; font-family: 'Open Sans', sans-serif; }
#right .module-title h3 { margin-bottom:15px; }

.tweet_text { font-size:12px !important; text-shadow:1px 1px 1px #fff; color:#666}
.tweet_text a,
.tweet_text a:link,
.tweet_text a:visited { color:#333;}                    ​
.tweet_text a:hover{ color:#000;}

#socials  p { font-size:12px !important; text-shadow:1px 1px 1px #fff; color:#666 !important; padding:0; margin:0; margin-bottom:10px;}
#socials iframe { float:left; margin-left:0px;}

.tweet_list div { margin-bottom:10px; float:left}

.clean * { margin:0 !important; padding:0 !important;}

#right .custom h3 { font-size:16px;}
#right .custom p { font-size:14px; margin-bottom:10px; line-height:130%;}
#right .custom { margin-bottom:20px;}
.contact { margin-right:10px}

#socials .custom .row { float:left; width:100%;  margin-bottom:10px;}

#system-message { float:left; width:100%; border-radius:5px; background-color:#e5007d; color:#fff;}
#system-message dt { padding:10px; font-weight:bold}
#system-message dd { } 
#system-message dd ul, #system-message dd li { margin-left:20px;}

#google_translate_element { margin-top:4px; margin-left:20px; color:#fff !important; }
.goog-te-gadget { color:#fff !important; font-size:11px;}
.goog-logo-link { color:#fff !important; font-weight:normal !important; font-size:11px; }
#top .left { float:left !important; margin-left:0 !important}
#top .left #google_translate_element  { margin-left:0;}

.rsm_container { width:23%; margin:1%; float:left; background-color: #EDEDED; color:#878787; border-radius:4px; padding-bottom:15px; }
.rsm_container h2 { font-size:13px; margin:10px; font-family:"mSegoeUI-Light", Arial, Helvetica, sans-serif;}
.rsm_container p { font-size:12px; margin:10px;}

.rsm_container h3 { font-size:17px !important; font-family:Arial, Helvetica, sans-serif, Helvetica, sans-serif; margin-left:10px; margin-top:20px; margin-bottom:15px;  text-shadow: 1px 1px 0px #fff;  color:#666}
.rsm_container h3 span { text-shadow: 1px 2px 0px #fff; font-family:Georgia, "Times New Roman", Times, serif; font-size:17px; font-weight:bold}

a.rsm_button { 
	background-color:#fff !important;
	color:#333 !important; 
	background-image: none !important;
    border: none;
    border-radius: 4px !important;
    cursor: pointer;
    display: block;
    float: right !important;
    height: 26px;
    line-height: 26px;
	margin:0;
    margin-right: 15px;
    text-align: center;
    text-decoration: none;
    width: 121px;
	font-size:14px;
	padding:5px !important;
}
a.rsm_button:hover { background-color:rgba(255,255,255,0.5) !important;}


.notice-box { width:98%; float:left; margin:1%; border-radius:4px; background-color:#808080; color:#fff; text-shadow:1px 1px 0px #000;}
.notice-box p { margin:20px; margin-top:0px; margin-bottom:0px;}
.notice-box h2, .notice-box h3 { margin:20px; margin-bottom:0px;} 

.rsmembership_form { width:95%;}

.rsmembership_form_table p, .rsmembership_form_table td p { padding:0; margin:0;}
#rsm_subscribe_default_payement_form td p, #rsm_subscribe_default_payement_form p { padding:0; margin:0;}
#rsm_subscribe_default_payement_form p input,
#rsm_subscribe_default_payement_form p label { float:left; }
#rsm_subscribe_default_payement_form p label { margin-right:20px; line-height:30px;}


.logo-color { color:#E5007D} 

.sp-notice { font-size:12px; padding:15px; background-color:#EEE; margin-top:10px; margin-bottom:10px; float:left; text-shadow:1px 0 1px #fff;}
.sp-participate-table {font-size:12px; }
.sp-participate-table td { background-color:#C0C0C0; color:#000; text-align:left; padding:10px; border:4px solid #fff; width:25%; cursor:default; line-height:24px; text-shadow:1px 0 1px #fff; }
.sp-participate-table td:hover { background-color:#E4E4E4}
.sp-participate-table td a { float:left; margin-top:5px !important; }
.categoriesCheckBoxes { float:left; margin-right:10px; cursor:pointer}
.moduletable p { margin-bottom:10px;}
label.rsm_checkbox_agree_class { color:#e5007d; font-weight:bold}
.reloadNotice { float:left; width:90%; margin-bottom:10px; font-size:14px; display:none; padding:15px; background-color:#FFFFC4; border:1px solid #FF6; border-radius:4px;}

#associations { float:right; width:200px; margin-top:30px;}
#associations p { padding:0; margin:0;}

.gkwMainRight { margin-left:40px;}
.gkwMainRight h2 { text-align:left}
.gkwMainRight p { text-align:left; font-size:13px; line-height:120%; margin:0; padding:0;}
.gkwMain { margin:20px;}

.newscalendar { margin:0 auto}


/*.nspMain { margin-left:20px; margin-top:20px;}*/
#aboveRow article { width:60%;}

.moduletable-brown, 
.moduletable-brown-left,
.moduletable-brown-right { background-color:#e9e3db;}
.moduletable-grey, 
.moduletable-grey-left,
.moduletable-grey-right { background-color:#e2e1e0;}

.moduletable-brown-left,
.moduletable-grey-left { float:left; width:100%; margin-bottom:17px;}

.moduletable-half { width:50%; float:left; margin-top:17px; }
.moduletable-half-left { width:49%; float:left; margin-right:1%; margin-top:17px; }
.moduletable-half-right { width:49%; float:right; margin-top:17px; }
.moduletable-40 { width:38%; margin-right:2%; float:left; margin-top:17px; }
.moduletable-60 { width:60%; float:left; margin-top:17px;}

.moduletable-half, .moduletable-half-left, .moduletable-half-right
{-moz-box-sizing: border-box;
-webkit-box-sizing : border-box;
box-sizing: border-box;
}

.gkIsWrapper-gk_boutique .gkIsTextTitle {     font-family: 'Open Sans', sans-serif; }
.gkIsWrapper-gk_boutique .gkIsTextTitle a {     font-family: 'Open Sans', sans-serif; } 
.margin-bottom-20 { margin-bottom:17px;}

#mod-finder-searchword { background-image:url(../img/search.png); background-repeat:no-repeat; background-position:right bottom;
padding-right:20px;}


/*nspText tleft fleft*/

h4.nspHeader { width:100%; float:left; }
.nspArt h4.nspHeader a {font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif !important; font-size:25px !important; font-weight:300; color:#000; }

.nspImage  { margin-bottom:20px;}
.nspText { width:100%; float:left; margin-bottom:0px; padding-bottom:0px; }
p.nspText {font-family: "Open Sans", Arial, Helvetica, sans-serif !important; font-size:16px !important; line-height:1.35; font-weight:300; letter-spacing:normal; }
.nspList ul { visibility:hidden}
.nspLinks ul li h4 a {font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif; font-size:18px;}


#belowRow { width:1024px; margin:0 auto; margin-top:17px;}
#belowRow  p { padding:0; margin:0;}


#right .moduletable-blue { background-color:#C5CDCF; position:relative; padding-bottom:10px; width:100%; margin-bottom:17px; }
.moduletable-blue  h3 { text-align:left; border-bottom:1px dashed #333;}
.moduletable-blue  .nspArts { }
.moduletable-blue  .nspArt h4.nspHeader a, 
.moduletable-blue  .nspArt h4.nspHeader { font-size:18px !important; font-weight:600; line-height:100%; padding:0; margin:0; margin-bottom:5px; float:left  }
.moduletable-blue .nspText,
.moduletable-blue .nspText p { font-size: 16px !important; width:100%; line-height:100% !important; }
.moduletable-blue .nspTopInterface { position:absolute; bottom:15px; right:15px; border:none; padding:0; margin:0;}
.moduletable-blue .readon  { font-size:16px !important; color: #fff; text-align:left; line-height:100%; height:20px;}

#right .moduletable-orange { background-color: #f6f6f6; position:relative; padding-bottom:10px; width:100%; margin-bottom:17px; }
#right .moduletable-orange  h3 { text-align:left; border-bottom:1px dashed #999; color:#999; padding-left:50px; }
#right .moduletable-orange  .layout-showcase .sprocket-features-list,
#right .moduletable-orange  .layout-showcase .sprocket-features-list a,
#right .moduletable-orange  .layout-showcase .sprocket-features-list h2 { color:#999; font-weight:600; }  
#right .moduletable-orange  .layout-showcase .sprocket-features-list { font-weight:normal}
#right .moduletable-orange  .layout-showcase .sprocket-features-desc .readon,
#right .moduletable-orange  .layout-showcase .sprocket-features-desc { font-size:14px;}
#right .moduletable-orange  .layout-showcase .sprocket-features-list { text-align:left}
#right .moduletable-orange .module-content div.sprocket-features div.sprocket-features-arrows span.arrow span,
#right .bluecolor { color:#899598}

article.specialborder { margin-bottom:10px; border-bottom: 5px solid #f3f3f3; }
.module-content .specialborder { margin-bottom: 10px !important;}

#right .moduletable-weather { background-color:#f3f3f3; padding-top:10px; padding-bottom:10px;}

.moduletable-full { width:100%; text-align:center}


@media print {

/* 1 ROOT 					============================================================================= */
*{
	background:transparent !important;
	color:black !important;
	text-shadow:none !important;
	filter:none !important;
	-ms-filter:none !important;
} 
@page {
	margin:0.5cm;
}
/* 2 GRID	 				============================================================================= */
/* 3 HEADINGS 				============================================================================= */
h2,
h3 {
	orphans:3;
	widows:3;
	page-break-after:avoid;
}
/* 4 TYPOGRAPHY 				============================================================================= */
p {
	orphans:3;
	widows:3;
}
pre,
blockquote {
	border:1px solid #808080;
	page-break-inside:avoid;
} 
abbr[title]:after {
	content:" (" attr(title) ")";
}
/* 5 LINKS 					============================================================================= */
a,
a:visited {
	color:#000000 !important;
	text-decoration:underline;
}
a[href]:after {
	content:" (" attr(href) ")";
} 
a[href^="javascript:"]:after,a[href^="#"]:after {
	content:"";
}
/* 6 FIGURES & IMAGES 		============================================================================= */
img {
	max-width:100% !important;
	page-break-inside:avoid;
}
/* 7 TABLES 				============================================================================= */
thead {
	display:table-header-group;
} 
tr {
	page-break-inside:avoid;
}
/* 8 FORMS 					============================================================================= */
/* 9 LOGO	 				============================================================================= */
/* 10 NAVIGATION			============================================================================= */
/* 11 BANNER 				============================================================================= */
/* 12 CONTENT 				============================================================================= */
/* 13 MAIN 					============================================================================= */
/* 14 COMPLEMENTARY 		============================================================================= */
/* 15 CONTENTINFO 			============================================================================= */
/* 16 HELPERS		 		============================================================================= */
.ir a:after {
	content:"";
}
/* 17 VENDOR-SPECIFIC 		============================================================================= */
/* 18 MODERNIZR 			============================================================================= */
/* 19 JOOMLA SPECIFICS 		============================================================================= */
/* 20 TEMPLATE STYLES 		============================================================================= */
}


#module-112 .moduletable-grey-right  { clear:both; }
#aboveRow article.moduletable-wide { width:100%; float:left}
article.moduletable-wide { width:100%; float:left}
/*
figure img, 
figure object, 
figure embed { min-height:340px; max-height:340px; width: 100% !important; min-width:100% !important;  margin:0 }
*/
/*
.gkNspPM-GridNews figcaption {  background-color:#CCCCCC !important}
*/

/*
figure img, 
figure object, 
figure embed { max-height:192px; margin:0 }
*/
#nsp-article-of-the-month { }
#nsp-article-of-the-month .nspArt h4.nspHeader a { text-transform: capitalize}
#nsp-article-of-the-month .nspBotInterface, 
#nsp-article-of-the-month .nspTopInterface { width:100%; float:none; text-align:center; margin:10px 0}
#nsp-article-of-the-month .nspPagination { margin:0 auto !important; float:none; text-align:center; width:100px; display:block; }
#nsp-article-of-the-month .nspPagination li { display: inline}
.slider-container ul li { height:auto !important}

.nivoSlider { margin:0 !important; box-shadow:none !important } 
.nivo-controlNavHolder { display:none}

#nsp-news-small {}
#nsp-news-small .readon.fleft { margin-top:10px; font-size:14px !important;}
#nsp-news-small p.nspText { font-size:14px !important;}
#nsp-news-small h4.nspHeader a { font-size:20px !important; text-transform:capitalize}


#nsp-news-small .nspTopInterface { width:100%; float:none; text-align:center; margin:10px 0}
#nsp-news-small .nspPagination { margin:0 auto !important; float:none; text-align:center; width:100px; display:block; }
#nsp-news-small .nspPagination li { display: inline}

#nsp-news-small.nspMain { height:auto !important}

.ari-image-slider.nivoSlider { position:relative}
.ari-image-slider.nivoSlider .nivo-caption { display:block; width:100%; margin:0; position: absolute; bottom:10%; z-index:99; background:none; opacity: 1}
.ari-image-slider.nivoSlider .nivo-caption .nivo-caption-content {display:block; width:50%; margin:0 auto !important; min-width:300px; 
font-size:60px; font-family: 'Open Sans', sans-serif;  font-weight:400; line-height:55px; letter-spacing:-0.05em;
/*
text-shadow: 
0 0 10px rgba(0,0,0,.5),
0 0 20px rgba(0,0,0,.5),
0 0 30px rgba(0,0,0,.5),
0 0 40px rgba(0,0,0,.5),
0 0 70px #000, 0 0 80px rgba(0,0,0,.5),
0 0 100px #000, 0 0 150px rgba(0,0,0,.5);
*/
}

.ari-image-slider.nivoSlider .nivo-caption .nivo-caption-content span {font-size:40px; font-weight:300; line-height:35px; letter-spacing:normal}

/*
.row-above { background-color: #c5cdcf}
*/
.row-above #aboveRow-left,
.row-above #aboveRow-right { margin:20px 0 20px 0; text-align:center }
/*
#module-134 .custom { text-align:center;
background: #9badad; 
background: -moz-linear-gradient(left,  #9badad 0%, #9badad 20%, #9eaeae 20%, #9caeae 22%, #a6b4b5 32%, #a5b3b4 33%, #b2bebe 46%, #b4c0c0 47%, #c5cdcf 69%, #c5cdcf 100%); 
background: -webkit-linear-gradient(left,  #9badad 0%,#9badad 20%,#9eaeae 20%,#9caeae 22%,#a6b4b5 32%,#a5b3b4 33%,#b2bebe 46%,#b4c0c0 47%,#c5cdcf 69%,#c5cdcf 100%); 
background: linear-gradient(to right,  #9badad 0%,#9badad 20%,#9eaeae 20%,#9caeae 22%,#a6b4b5 32%,#a5b3b4 33%,#b2bebe 46%,#b4c0c0 47%,#c5cdcf 69%,#c5cdcf 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9badad', endColorstr='#c5cdcf',GradientType=1 ); 
}
*/
.moduletable-mototext { width:100%; float: left; padding:0;  }
.moduletable-mototext .module-content { width:100%; max-width:1024px; margin:0 auto; padding:60px 0; text-align:center }
.moduletable-mototext .module-content h2 { font-weight:600; font-size:32px;}
.moduletable-mototext .module-content h3 { font-weight:300; font-size:22px; line-height:115%; font-family: 'Open Sans', sans-serif; margin-top:30px; }


.col-md-3 { width:25%; text-align:center; float:left}
.col-md-3 h3 { font-size:20px; margin:10px 0; padding:0 40px;}
.custom.padding-bottom-40 { 
	float: left;
    padding-bottom: 40px;
    width: 100%;
}

#top-left { float:left; width:96px; margin-left:70px; margin-top:20px;}
#top-left .custom.EN { margin-left:55px}
.layout-showcase .sprocket-features-pagination li, 
.layout-showcase .sprocket-features-arrows .arrow { background:none !important}
#right .moduletable-orange .layout-showcase .sprocket-features-list, 
#right .moduletable-orange .layout-showcase .sprocket-features-list a, 
#right .moduletable-orange .layout-showcase .sprocket-features-list h2 { line-height:1 !important}

#right .moduletable-orange .layout-showcase .sprocket-features-desc .readon,
#right .moduletable-orange .layout-showcase .sprocket-features-desc { line-height:130% !important;}

.nspArt p.nspText,
p.nspText.tleft.fleft  { float:left !important}